<{include file="index/header.html"}>
<div class="nav"><span>订单过期</span></div> 
<div class="explain">
	<div class="name"><span>操作提示</span></div>
	<div class="con">
		<p>对于下了订单未支付，超出规定时间为确认收款的，需要管理员定时处理该数据。</p>
		<p>具有条件的用户可以使用定时任务进行执行。</p>
	</div>
</div> 
<div class="main"> 
	<table class="ltable">
	  	<thead>
		  	<tr> 
				<th width="220">名称</td> 
				<th width="80">数量</th> 
				<th width="110">操作</th>
				<th></th> 
		  	</tr>
	  	</thead>
		<tbody>
			<tr> 
				<td>未付款订单过期操作</td> 
				<td><{$row.row1}></td>  
				<td><a href="javascript:;" data-id="1" class="edit exec_sql">执行</a></td>
				<td> </td> 
			</tr>
			<tr> 
				<td>未确认收货过期操作</td> 
				<td><{$row.row3}></td> 
				<td><a href="javascript:;" data-id="2" class="edit exec_sql">执行</a></td>
				<td> </td> 
			</tr> 
		</tbody>  
	</table>
</div>
<{include file="index/footer.html"}>
<script type="text/javascript">
$(function(){
	$("a.exec_sql").click(function(){
		id = $(this).attr('data-id');
		$.alertLoad('正在执行中,请稍后.....');
		$.get('<{$__ADMIN__}>goods_order/check_exec?status='+id, function(result){ 
			data = jQuery.parseJSON(result); 
			if(data.error == '0'){
				$.alert('执行成功');
			}else{
				$.alert(data.msg);
			}
		});
	});
	
});
</script>